
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-104cdeec { position: relative; z-index: 5; }
.l-40a3cd45 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-a4d13b05 { position: sticky; top: -1px; z-index: 5; }
.l-252ffbc7 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-252ffbc7::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-de532baf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-611109a8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-74e0ce8e { font-size: 24px; font-weight: 600; }
.l-23455a41 { display: block; }
.l-23455a41.active { display: block; }
.l-2fb89140 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b8110f87 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b8110f87:hover { text-decoration: underline; }
.l-d03c7087 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-043f6548 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-104cdeec { position: sticky; top: 0; }
.l-40a3cd45 { justify-content: space-between; height: 65px; }
.l-a4d13b05.mobile { top: 65px; height: 0; }
.l-252ffbc7::after { display: none; }
.l-de532baf { margin: 0; }
.l-23455a41 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-23455a41.active { display: block; }
.l-2fb89140 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d03c7087 { display: flex; }
 }@media screen and (max-width: 576px) { .l-611109a8 { font-size: 28px; }
.l-74e0ce8e { font-size: 20px; }
.l-23455a41 { width: 100%; }
 }
.l-55979b18 { position: relative; }
.l-55979b18 .l-bb4b026b { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-21660655 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-26b5b213 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-26b5b213::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-26b5b213 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-21660655 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-339e912d { text-align: center; }
 }
.l-f121f867 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f121f867 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f121f867 { padding: var(--size-s); }
 }
.l-71ba08aa { display: flex; align-items: center; gap: var(--size-m); }
.l-0319ab13 { flex: 1; }
.l-296d82df { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-71ba08aa { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1b449968 { text-align: center; }
 }
.l-607dc714 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6fb24c54 { flex: 1; }
.l-971bfe62 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-70413b7c { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-89413407 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-607dc714 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6fb24c54 { text-align: center; }
.l-89413407 { font-size: 32px; flex: 0 0 35px; }
 }
.l-a6bd87b2 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8ee17fa5 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-39bb7e26 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-a6bd87b2 { grid-template-columns: 1fr; }
 }
.l-162c1245 { padding: 0; }
@media screen and (max-width: 1280px) { .l-fae04e5e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-162c1245 { padding: 0 var(--wrapper-padding); }
.l-a1ac1946 { column-count: 1; }
.l-fae04e5e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a1ac1946 { text-align: center; }
 }
.l-bb270be7 { text-align: center; }

.l-3bf57c2d { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7abf0294 { padding: 0 var(--wrapper-padding); }
.l-20c07722 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-20c07722::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b063273a { width: 50%; }
.l-5df7f807 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-3d604b6e { flex: 1; }
.l-8a2d912f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-b443a5a5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-50576e47 { padding: var(--section-padding); 0 }
.l-3bf57c2d { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7abf0294 { display: flex; flex-direction: column-reverse; }
.l-20c07722 { position: relative; margin-top: var(--size-m); }
.l-20c07722::after { display: none; }
.l-b063273a { width: 100%; color: var(--color-text-dark); }
.l-3d604b6e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-8a2d912f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b063273a { text-align: center; }
.l-5df7f807 { flex-direction: column; }
.l-3d604b6e { flex: auto; text-align: center; }
.l-8a2d912f { align-items: center; }
 }
.l-bef9bbf9 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-3e5906aa { grid-column: span 3; }
.l-58ce3def { aspect-ratio: 3/2; grid-column: span 2; }
.l-9b8f7b79 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-bef9bbf9 { grid-template-columns: 1fr; }
.l-58ce3def { grid-column: span 3; }
 }
.l-313f6240 { display: flex; align-items: center; gap: var(--size-m); }
.l-6e1c93d9 { flex: 1; }
.l-4ee211cc { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-313f6240 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-785b5a94 { text-align: center; }
 }
.l-b839e4b0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-bf9d7f80 { text-align: center; }
.l-b839e4b0 { column-count: 1; }
 }
.l-358fcf05 { width: 60%; }
.l-246e2cb3 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-507cff62 { flex: 1; }
.l-249507e7 { position: relative; }
.l-249507e7::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-91a1cc7b::before { display: none; }
@media screen and (max-width: 870px) { .l-fe543c8d { flex-direction: column; }
.l-358fcf05 { width: 100%; }
.l-246e2cb3 { display: grid; grid-template-columns: 1fr 1fr; }
.l-246e2cb3::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-246e2cb3::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-249507e7::before { display: none; }
 }@media screen and (max-width: 576px) { .l-358fcf05 { text-align: center; }
.l-246e2cb3 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-246e2cb3::before { display: none; }
.l-246e2cb3::after { display: none; }
.l-249507e7::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-91a1cc7b::before { display: none; }
 }
.l-205b66e9 { position: relative; }
.l-2225d7e7::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-73129a0d { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-0f5ca593 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-a0f1d66d { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-a0f1d66d li:last-child .l-b35abb40 { border-bottom: none; }
.l-b35abb40 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-b35abb40[open] .l-4c38a7a8 { transform: rotate(45deg); }
.l-b35abb40 .l-5b033374 { padding-bottom: var(--size-s); }
.l-1e153279 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-1e153279::-webkit-details-marker { display: none; }
.l-4c38a7a8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-4c38a7a8 svg { fill: var(--color-secondary); }
.l-5b033374 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-2225d7e7::before { width: 100%; }
.l-73129a0d { flex-direction: column; }
.l-0f5ca593 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-a0f1d66d { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-1e153279 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-4c38a7a8 { width: 24px; height: 24px; }
.l-4c38a7a8 svg { width: 16px; height: 16px; }
.l-5b033374 { padding-bottom: var(--size-xs); }
 }
.l-7fbbe9d8 { display: flex; align-items: center; gap: var(--size-m); }
.l-cd71bbed { flex: 1; }
.l-9a521469 { position: relative; padding: var(--size-m); }
.l-9a521469::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-1fbdc037 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-7fbbe9d8 { flex-direction: column; align-items: stretch; }
.l-cd71bbed { flex: auto; }
.l-9a521469 { padding: var(--size-m) var(--size-s); }
.l-9a521469::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-9a521469 { text-align: center; }
 }
.l-df52cbd3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-df52cbd3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-df52cbd3 { padding: var(--size-s); }
 }
.l-01916a45 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4a7c89dc { flex: 0 1 560px; }
.l-183054bd { flex: 1 1 630px; }
.l-090e0116 { flex: 1; }
.l-17f71b71 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c55fe909 { flex: 1; }
.l-73ec8c8e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-647a2265 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-01916a45 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4a7c89dc { flex: auto; }
.l-183054bd { flex: auto; width: 100%; }
.l-17f71b71 { margin-top: var(--size-s); }
.l-c55fe909 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-73ec8c8e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4a7c89dc { text-align: center; }
.l-17f71b71 { flex-direction: column; }
.l-c55fe909 { flex: auto; text-align: center; }
.l-73ec8c8e { align-items: center; }
 }
.l-18cd28c6 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-22a70317 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-993156ff { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-2388fc26 { display: flex; justify-content: flex-start; align-items: center; }
.l-74f4e8d5 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-33797b2d { display: flex; flex-direction: column; }
.l-dc31e9c0 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-18cd28c6 { flex-direction: column-reverse; }
.l-22a70317 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-30f4957d { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-30f4957d .l-2388fc26 { margin-top: 0; }
.l-2388fc26 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-74f4e8d5 { margin-right: 0; }
.l-33797b2d { margin-top: var(--size-xs); }
.l-dc31e9c0 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-22a70317 { text-align: center; }
.l-30f4957d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2388fc26 { align-items: center; }
.l-bf1333a8 { margin: 0 auto; }
 }
.l-d8a4ae7b { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-160b9429 { width: 270px; }
.l-163d608c { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-981eaebd { display: flex; justify-content: flex-start; }
.l-46f81614 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5f54fe24 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-bdd23c57 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a3ee4e41 { font-size: 36px; margin-right: var(--size-xs); }
.l-fac2a5ee { font-size: 24px; font-weight: 600; }
.l-2f98ddf6 { white-space: nowrap; }
.l-b008c2a4 { margin-left: var(--size-s); }
.l-b061f130 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d8a4ae7b { flex-direction: column; gap: var(--size-l); }
.l-160b9429 { width: 100%; }
.l-2f98ddf6 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-29fa1d12 { margin-top: 0; }
.l-695d41e6 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-e777c572 { flex: 1; margin-top: 0; }
.l-b008c2a4 { margin-left: 0; }
.l-163d608c { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-b061f130 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2f98ddf6 { flex-direction: column; }
.l-695d41e6 { flex-direction: column; }
 }
.l-cbbd0fe1 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-fcc610b2 { fill: var(--color-text-light); }
.l-32c2154a { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cbbd0fe1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e8558c79 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9c6b0fd7 { display: block; }
.l-5744b2da { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e8558c79 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-5744b2da { gap: var(--size-xxs); }
.l-e4031876 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-eb81cf7a { position: relative; z-index: 5; }
.l-a2f036bd { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-52482834 { position: sticky; top: -1px; z-index: 5; }
.l-f94e3a7d { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-f94e3a7d::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-87058856 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-7e693f9c { font-size: 34px; margin-right: var(--size-xxs); }
.l-4c125cec { font-size: 24px; font-weight: 600; }
.l-d7764608 { display: block; }
.l-d7764608.active { display: block; }
.l-9e30bc61 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2c5ab3b5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2c5ab3b5:hover { text-decoration: underline; }
.l-be5046c6 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-bda6dc3d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-eb81cf7a { position: sticky; top: 0; }
.l-a2f036bd { justify-content: space-between; height: 65px; }
.l-52482834.mobile { top: 65px; height: 0; }
.l-f94e3a7d::after { display: none; }
.l-87058856 { margin: 0; }
.l-d7764608 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-d7764608.active { display: block; }
.l-9e30bc61 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-be5046c6 { display: flex; }
 }@media screen and (max-width: 576px) { .l-7e693f9c { font-size: 28px; }
.l-4c125cec { font-size: 20px; }
.l-d7764608 { width: 100%; }
 }
.l-38e517ce { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-8055dd8b { width: 270px; }
.l-765a9c5b { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-95bc760a { display: flex; justify-content: flex-start; }
.l-7f892213 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ed3bc899 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ba577e76 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bd82c428 { font-size: 36px; margin-right: var(--size-xs); }
.l-da0ff6e7 { font-size: 24px; font-weight: 600; }
.l-cd68bcdb { white-space: nowrap; }
.l-56403943 { margin-left: var(--size-s); }
.l-ac0718e8 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-38e517ce { flex-direction: column; gap: var(--size-l); }
.l-8055dd8b { width: 100%; }
.l-cd68bcdb { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-dc613c0f { margin-top: 0; }
.l-aa54556f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-938bcae1 { flex: 1; margin-top: 0; }
.l-56403943 { margin-left: 0; }
.l-765a9c5b { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ac0718e8 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-cd68bcdb { flex-direction: column; }
.l-aa54556f { flex-direction: column; }
 }
.l-7a79c24f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-148bc9c4 { fill: var(--color-text-light); }
.l-1c90ea43 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7a79c24f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-64646be8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d55a989f { display: block; }
.l-d8f78664 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-64646be8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d8f78664 { gap: var(--size-xxs); }
.l-8d0915a5 { width: 100%; }
 }
.l-04049ecb * + * { margin-top: var(--size-xs); }
.l-04049ecb ul { list-style: disc; }
.l-04049ecb ul li { margin-left: 16px; }

.l-0ffa9c36 * + * { margin-top: var(--size-xs); }
.l-0ffa9c36 ul { list-style: disc; }
.l-0ffa9c36 ul li { margin-left: 16px; }

.l-6f50443b * + * { margin-top: var(--size-xs); }
.l-6f50443b ul { list-style: disc; }
.l-6f50443b ul li { margin-left: 16px; }
